Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.60db.ai/workspaces \ -H "Authorization: Bearer your-api-key" \ -H "Content-Type: application/json" \ -d '{ "name": "Development", "description": "Development workspace" }'
const workspace = await client.createWorkspace({ name: "Development", description: "Development workspace", });
workspace = client.create_workspace( name='Development', description='Development workspace' )
{ "id": "ws-456", "name": "Development", "description": "Development workspace", "created_at": "2026-01-29T11:35:00Z" }
Create a new workspace